body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

main{
    margin: 2vh 10vw;
    padding: 0;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 5%;
    overflow: visible;
}

#title{
    width: 100%;
    text-align: center;
}

#title h1{
    margin-bottom: 10px;
}

#title p{
    margin: 0 auto;
    max-width: 60ch;
}

#content{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 5vw;
    flex-grow: 1;
}

#content aside{
    padding: 10px;
    background-color: #1a3a4a;
    color: #8accd8;
    border-radius: 5px;
    width: 30%;
    box-sizing: border-box;
}

#content aside ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

main a{
    color: #8accd8;
}

#content form{
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 2vh;
}

form label{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

form label input{
    line-height: 2rem;
    font-size: 1.2rem;
}

form label textarea{
    min-height: 20vh;
    font-size: 1.1rem;
    resize: none;
}

#envoi_button{
    padding: 5px 0;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

@media (max-width:1000px){
    #content{
        flex-direction: column;
        gap: 30px;
    }

    #content aside{
        width: 100%;
    }

    #content form{
        width: 100%;
    }
}